DRM_DP_MST_DUMP_TOPO(9)

NAME
drm_dp_mst_dump_topology -

SYNOPSIS

void drm_dp_mst_dump_topology(struct seq_file * m, struct drm_dp_mst_topology_mgr * mgr);

ARGUMENTS

m
    seq_file to dump output to

mgr
    manager to dump current topology for.

DESCRIPTION

helper to dump MST topology to a seq file for debugfs.

AUTHORS

Jesse Barnes <jesse.barnes@intel.com>
Intel Corporation,

    Initial version

Laurent Pinchart <laurent.pinchart@ideasonboard.com>
Ideas on board SPRL,

    Driver internals

Daniel Vetter <daniel.vetter@ffwll.ch>
Intel Corporation,

    Contributions all over the place

COPYRIGHT